@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;500;900&display=swap');
body{
    background-color: #2d2d2d;
    font-family: 'Roboto', sans-serif;
}
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.container{
    width: 100%;
    height: 90svh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
#result, #result2{
    color: white;
    padding-bottom: .5rem;
    height: 1.5rem;
}

button{
    cursor: pointer;
    padding: .5rem 1.5rem;
    margin-bottom: 1rem;
    background-color: rgb(0, 123, 255);
    color: white;
    border: none;
}
input{
    padding: .2rem;
    margin-bottom: .5rem;
}
.logo{
    display: flex;
    flex-direction: column;
    width: 150px;
    height: auto;
    color: white;
    text-align: center;
}
.logo img{
    width: 100%;
    height: 100%;
}
.logo p:nth-last-of-type(1) {
    color: grey;
    margin-bottom: .5rem;
}